
/* product.tpl */

#primary_block{
	background-color:#FFF;
	width:100%;
}
#primary_block #pb-right-column {
	width: 310px;
	float: left
}
#primary_block #image-block {
	border: #d0d1d5 solid 1px;
	height: 300px;
	width: 300px
}
#primary_block #image-block img#bigpic { 
	cursor: pointer; 
	height: 400px;
	width: 400px
}
#primary_block ul#usefull_link_block {
	list-style-type: none;
	margin-top: 1em
}
#primary_block ul#usefull_link_block li { margin: 0.5em 1em 0.5em 0; display: block }
#primary_block ul#usefull_link_block li a,
#primary_block ul#usefull_link_block span.span_link,
#primary_block ul#usefull_link_block span.span_link:hover {
	text-decoration: none;
	color: #76839b;
	font-size: 0.9em;
	background: white url('../img/bullet_alt.jpg') no-repeat top left;
	padding-left: 15px;
	height: 15px
}
#primary_block #pb-left-column {
	float: left;
	margin-left: 1.1em;
	width: 233px
}
#primary_block #short_description_block {
	background: #e5e6e7 url('../img/product-short-desc-bg.gif') repeat-x top left;
	border: 1px #d0d3d8 solid;
	padding: 0.7em;
	margin-bottom: 1.5em
}
#primary_block #color_picker p {
	margin-bottom: 0.4em;
	padding: 0
}
#primary_block #color_picker {
	padding: 0.6em 0.7em 0.4em 0.7em;
	background: #e5e6e7 url('../img/product-short-desc-bg.gif') repeat-x top left;
	border: 1px #d0d3d8 solid;
	margin-bottom: 1.5em
}
#primary_block #color_to_pick_list li {
	display: inline;
	float: left;
	margin: 0 0.4em 0.4em 0
}
#primary_block a.color_pick {
	display: block;
	width: 20px;
	height: 20px;
	border: 1px solid #666;
	cursor: pointer
}
#primary_block a.color_pick:hover { border: 1px solid #000 }
#primary_block a#color_all { cursor: pointer }
#primary_block #image-block img#bigpic.jqzoom {
	cursor: crosshair;
	position: relative
}
#primary_block p.buttons_bottom_block { margin: 0 
   float: right;
    margin: 10px 0;
    text-align: center;
}
#primary_block p.buttons_bottom_block a,
 #primary_block p.buttons_bottom_block input {
	 float:right; }
#primary_block #short_description_content { margin-bottom: 0.5em }
#primary_block #buy_block {
/*	background: #f1f2f4 url('../img/product-buy-bg.gif') repeat-x top left;*/
	font-size: 1.1em;

	color: #374853;
/*	border: 1px #d0d3d8 solid;*/
	/*margin-bottom: 1.5em;*/
	text-align:left;
	float:left;
}
#primary_block #buy_block p {
	padding: 0;
	margin-top: 0;
	clear: both;
	height:3em;
}
#primary_block #buy_block img.on_sale_img { float: left }
#primary_block #buy_block span.on_sale {
	color: #da0f00;
	text-transform: uppercase;
	font-weight: bold;
	float: right
}
#primary_block #buy_block span.discount {
	color: #da0f00;
	text-transform: uppercase;
	font-weight: bold;
	float: right
}
#primary_block #buy_block span.our_price_display { float: right }
#primary_block #buy_block span#availability_label {
	float: left;
	margin-right: 1em
}
#primary_block #buy_block label { text-align: right }
#primary_block #buy_block label,#primary_block #buy_block select {
	/*display: block;*/
	/*width: 47%;*/
	float: left
}
#primary_block div#attributes p {
	clear: left;
	height: 3em
}

#primary_block #quantity_wanted_p {
	clear: left;
	height: 1em
}


#primary_block div#attributes p, #minimal_quantity_wanted_p {
/*	clear: left;
	text-align: center*/
}

/* prices */
#primary_block #buy_block p.price {
	font-size: 1.05em;
	/*text-align: right*/
}
#primary_block #buy_block span#pretaxe_price {
	font-size: 0.75em;
	text-align: right
}
#primary_block #buy_block p#old_price {
	font-size: 0.8em;
	text-align: right;
	text-decoration: line-through
}
#primary_block #buy_block p#reduction_percent {
	color: #da0f00;
	font-size: 0.75em;
	text-align: right
}
#primary_block #buy_block p.price-ecotax {
	font-size: 0.75em;
	text-align: right
}
#admin-action {
    color: #374853; 
    background-color: #DFFAD3; 
    margin-bottom:10px; 
    padding: 4px; 
    border: 1px solid #72CB67
}
#admin-action input.exclusive
{
	float: right
}

.product_accessories_price
{
	margin-top: 5px
}

div.pdpButtonInsideContainer {
    height: 26px;
    margin: 10px auto;
    width: 92px;
}

div.pdpLeftContainer {
   background-image: url("../img/partners/ff_wide/frame/gray_gradient_top_344x15.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    border: 1px solid #DEE5EF;
    margin: 15px 27px;
}
div.pdpLeftContent {
      background-image: url("../img/partners/ff_wide/frame/gray_gradient_bottom_344x15.jpg");
    background-position: center bottom;
    background-repeat: no-repeat;
    padding: 12px 15px;
}

div.pdpShippingMemo {
    background-image: url("../img/partners/ff_wide/pdp/pdp_shipping_icon.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    font-size: 12px;
    padding-left: 20px;
}

div.pdpShippingMemo p.shippingStrong {
    margin-bottom: 5px;
}
div.pdpLeftContent a{
	color:#0163AE;
	text-decoration:none;
    margin-bottom: 5px;
}
div.pdpLeftContent a:hover{
  color: #3A3A3A;
    text-decoration: underline;
}

.sizechart {
    margin-left: 5px;
}

.sizechart h3 {
    cursor: pointer;
    padding: 10px;
}
#nike-statu {
    padding-left: 20px;
}

.sizechart .off {
    background: url("../img/icon/size_off.gif") no-repeat scroll 0 0 transparent;
}

.sizechart .on {
    background: url("../img/icon/size_on.gif") no-repeat scroll 0 0 transparent;
}

#quantity_wanted_p, #attributes {
    font-size: 14px;
    font-weight: bold;
}

.attribsList label {
    border: 1px solid #000000;
    color: #000000;
    cursor: pointer;
    float: left;
    font-size: 13px;
    font-weight: bold;
    margin: 3px;
    padding: 3px;
    white-space: nowrap;
}

.attribsList input[type="radio"] {
    left: -999px;
    position: absolute;
}

input, textarea, select {
    border: 1px solid #BDC2C9;
}

input, textarea, select, span.editable {
    font-family: Verdana,Arial,Helvetica,Sans-Serif;
    font-size: 12px;
    margin-left: 0.7em;
    outline: medium none;
}


.attribsList label.selected {
    background-color: #FFA500;
}


.attribsList label:hover {
    background-color: #FDD017;
}

.validation-advice {
    background: url("../img/validation_advice_bg.gif") no-repeat scroll 2px 0 transparent;
	
    clear: both;
    color: #EB340A;
    font-size: 11px;
    font-weight: bold;
    line-height: 13px;
    margin: 3px 0 0;
    min-height: 13px;
    padding-left: 17px;
	
}

.validation-failed {
    background: none repeat scroll 0 0 #FAEBE7 !important;
    border: 1px dashed #EB340A !important;
}


#sizeChartInfo table {
border-left: 1px solid #2f2f2f;
border-top: 1px solid #2f2f2f;
}


#sizeChartInfo tbody {
display: table-row-group;
vertical-align: middle;
border-color: inherit;
border-spacing:0px;
border:none;
}
#sizeChartInfo tr {
display: table-row;
vertical-align: inherit;
border-color: inherit;
}


#sizeChartInfo table td {
	border:none;
border-right: 1px solid #2f2f2f;
border-bottom: 1px solid #2f2f2f;
}

.addToCartContainer{
	clear:both;
	float:left;
	
}
